## golang-github-coreos-go-tspi 0.1.1

=== debian/changelog ===
golang-github-coreos-go-tspi (0.1.1-2) unstable; urgency=medium

  [ Paul Tagliamonte ]
  * Team upload.
  * Use a secure transport for the Vcs-Git and Vcs-Browser URL

  [ Alexandre Viau ]
  * Point Vcs-* urls to salsa.debian.org.

 -- Alexandre Viau <aviau@debian.org>  Sun, 15 Apr 2018 12:00:02 -0400

golang-github-coreos-go-tspi (0.1.1-1) unstable; urgency=medium

  * New upstream release.
  * Added "watch" file.

 -- Dmitry Smirnov <onlyjob@debian.org>  Sun, 03 Apr 2016 18:05:01 +1000

golang-github-coreos-go-tspi (0.0~git20160324.0.27182e3-1) unstable; urgency=medium

  * Initial release (Closes: #819286).

 -- Dmitry Smirnov <onlyjob@debian.org>  Sat, 26 Mar 2016 13:17:31 +1100
