=== debian/control ===
Source: golang-github-coreos-go-tspi
Section: devel
Priority: extra
Maintainer: Debian Go Packaging Team <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Dmitry Smirnov <onlyjob@debian.org>, Tim Potter <tpot@hpe.com>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go
    ,libtspi-dev
Standards-Version: 3.9.7
Homepage: https://github.com/coreos/go-tspi
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-tspi
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-coreos-go-tspi.git
XS-Go-Import-Path: github.com/coreos/go-tspi

Package: golang-github-coreos-go-tspi-dev
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         golang-go
    ,libtspi-dev
Description: TSPI bindings for Golang
 Golang bindings and support code for libtspi and tpm communication
 This library provides a set of bindings for communication between
 code written in Go and libtspi, the library responsible for providing
 a TPM control interface.
